<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/action_bar_height"
        android:background="@drawable/titlebar_bg"
        >
        <ImageView
            android:id="@+id/iv_three_dot"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="8dp"
            android:src="@drawable/three_dot"/>

        <com.android.views.roundrect.RoundedImageView
            android:id="@+id/drawer_toggle"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@id/iv_three_dot"
            app:riv_corner_radius="5dip"
            app:riv_border_width="1px"
            app:riv_oval="false"
            app:riv_border_color="@color/white"
            android:layout_centerVertical="true"/>

        <com.android.views.indicators.FixedIndicatorView
            android:id="@+id/spring_indicator"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="7dp"
            android:layout_height="37dp" />
    </RelativeLayout>


    <android.support.v4.view.ViewPager
        android:id="@+id/spring_viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>
